.mv {
  position: relative;
  overflow: hidden;
}
.mv__screen {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #e8e8e8;
  mix-blend-mode: screen;
  z-index: 2;
}
.mv__watermark-remover {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 12.3rem;
  height: 6.8rem;
  background: #e8ecee;
  z-index: 3;
  position: absolute;
}
.mv__background {
  position: absolute;
  width: 100%;
}
@media (max-width: 768px) {
  .mv__background {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.mv__box {
  position: relative;
  padding: 25.5rem 0 0 41.7rem;
  height: 75.3rem;
  z-index: 3;
}
@media (max-width: 768px) {
  .mv__box {
    height: 70rem;
    padding: 24.8rem 0 0 0;
  }
}
.mv__box-image {
  width: 60.4rem;
}
.mv__box-image-logo {
  margin: 0 0 0 7.5rem;
  width: 23.9rem;
}
.mv__box-image-text {
  margin: 2.9rem 0 0 3.5rem;
  width: 33.3rem;
}
.mv__box-text {
  margin: 3.5rem 0 0 6.1rem;
  width: fit-content;
  font-weight: 700;
  font-size: 2.8rem;
  line-height: 1.64;
  text-align: center;
}
@media (max-width: 768px) {
  .mv__box-text {
    margin: 2.7rem auto 0;
    font-size: 2rem;
  }
}
.about-us {
  position: relative;
  padding: 7rem 0 0 0;
}
.about-us__title {
  margin: 0 auto;
  width: fit-content;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 7.2rem;
}
@media (max-width: 768px) {
  .about-us__title {
    font-size: 3.8rem;
  }
}
.about-us__subtitle {
  margin: 0.2rem auto 0;
  width: fit-content;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .about-us__subtitle {
    margin: -0.7rem auto 0;
  }
}
.about-us__text-1 {
  margin: 3rem auto 0;
  text-align: center;
}
@media (max-width: 768px) {
  .about-us__text-1 {
    margin: 2.9rem auto 0;
    letter-spacing: 0.05em;
    font-size: 1.4rem;
    line-height: 1.57em;
  }
}
.about-us__text-1--en {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .about-us__text-1--en {
    margin: 0 2rem;
  }
}
.about-us__boxes {
  margin: 3.5rem auto;
  width: fit-content;
  display: flex;
  gap: 2.6rem;
}
@media (max-width: 768px) {
  .about-us__boxes {
    margin: 3.5rem auto 0;
    flex-direction: column;
    gap: 2rem;
  }
}
.about-us__boxes-item {
  position: relative;
  height: 44.4rem;
  border-radius: 10px;
  color: #fff;
}
.about-us__boxes-item--vision {
  background: #25303f;
}
@media (min-width: 769px) {
  .about-us__boxes-item--vision {
    padding: 4.9rem 6.7rem 0;
  }
}
@media (max-width: 768px) {
  .about-us__boxes-item {
    padding: 4.3rem 2.4rem 6.2rem;
    width: 34.2rem;
    height: auto;
  }
}
.about-us__boxes-item-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.about-us__boxes-item-background {
  top: revert;
  bottom: 0;
}
.about-us__boxes-item-title {
  margin: 0 auto;
  width: fit-content;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 3.6rem;
}
@media (max-width: 768px) {
  .about-us__boxes-item-title {
    font-size: 2.4rem;
  }
}
.about-us__boxes-item-text {
  margin: 2.7rem auto 0;
  font-weight: 400;
  line-height: 2.0625;
}
.about-us__boxes-item-text--vision {
  width: 51.1rem;
}
@media (max-width: 768px) {
  .about-us__boxes-item-text {
    margin: 2.6rem auto 0;
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}
@media (max-width: 768px) {
  .about-us__boxes-item-text--vision {
    width: 100%;
  }
}
.about-us__boxes-item--mission {
  background: #839ea8;
}
@media (min-width: 769px) {
  .about-us__boxes-item--mission {
    padding: 4.9rem 4.3rem 0 7.5rem;
  }
}
.about-us__boxes-item-text--vision {
  width: 52.8rem;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .about-us__boxes-item-text--vision {
    width: 100%;
  }
}
.business {
  padding: 12.6rem 0 0 6.5rem;
}
@media (max-width: 768px) {
  .business {
    padding: 6rem 0 0 0;
  }
}
.business__title {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 7.2rem;
}
@media (max-width: 768px) {
  .business__title {
    font-size: 3.8rem;
    text-align: center;
  }
}
.business__subtitle {
  margin: 0.5rem 0 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .business__subtitle {
    margin: -0.6rem 0 0 0;
    text-align: center;
  }
}
.business__box {
  margin: 2rem 0 0 0;
  width: fit-content;
  display: flex;
  gap: 1.6rem;
}
@media (max-width: 768px) {
  .business__box {
    margin: 3rem auto 0;
    flex-direction: column;
    text-align: center;
    font-size: 1.4rem;
  }
}
.business__box--en {
  margin: 0;
}
@media (max-width: 768px) {
  .business__box--en {
    margin: 0 auto;
  }
}
.business__text {
  width: 108.2rem;
}
@media (max-width: 768px) {
  .business__text {
    width: auto;
  }
}
.business__view-more {
  display: flex;
  align-items: center;
  gap: 2.2rem;
}
.view-more__text {
  font-family: "Montserrat", sans-serif;
}
.view-more__circle {
  width: 4.8rem;
  height: 4.8rem;
  border-radius: 50%;
  border: 0.01rem solid #25303f;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 769px) {
  .business__view-more:hover .view-more__circle {
    background: #25303f;
  }
}
.view-more__icon {
  width: 1.481rem;
}
.features {
  margin: 0 auto;
  padding: 5.5rem 0 0 0;
  width: 131.8rem;
  display: flex;
  gap: 1.6rem;
}
@media (max-width: 768px) {
  .features {
    padding: 2.3rem 0 0 0;
    width: 34.2rem;
    flex-direction: column;
  }
}
.features__list {
  display: flex;
  flex-direction: column;
  gap: 1.4rem;
}
@media (max-width: 768px) {
  .features__list {
    gap: 1.6rem;
  }
}
.features__link {
  padding: 0.3rem 2.6rem 0 9.9rem;
  height: 11.5rem;
  background: #fff;
  border-radius: 10px;
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .features__link {
    padding: 0 0 0 1.9rem;
    height: auto;
    min-height: 8rem;
  }
}
.features__number {
  position: absolute;
  top: 0.8rem;
  left: 1.9rem;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 2.4rem;
}
@media (max-width: 768px) {
  .features__number {
    position: relative;
    top: revert;
    left: revert;
    font-size: 2rem;
  }
}
.features__item-title {
  width: 47rem;
  font-weight: 700;
  font-size: 2.4rem;
  white-space: nowrap !important;
  flex-shrink: 0;
  display: inline-block;
}
@media (max-width: 768px) {
  .features__item-title {
    margin: 0 0 0 1.9rem;
    width: fit-content;
    font-size: 1.6rem;
    line-height: 1.5em;
  }
}
.features__item-title--en {
  line-height: 1.2em;
}
@media (max-width: 768px) {
  .features__item-title--en {
    line-height: 1.2em;
  }
}
.features__circle {
  width: 4.8rem;
  height: 4.8rem;
  border-radius: 50%;
  border: 0.01rem solid #25303f;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .features__circle {
    position: absolute;
    right: 1.4rem;
    width: 4.102rem;
    height: 4.102rem;
  }
}
@media (min-width: 769px) {
  .features__item:hover .features__circle {
    background: #25303f;
  }
}
.features__arrow {
  width: 1.481rem;
  height: 1.0619999999999998rem;
}
@media (max-width: 768px) {
  .features__arrow {
    width: 1.2650000000000001rem;
    height: 0.907rem;
  }
}
@media (min-width: 769px) {
  .features__item:hover .features__circle {
    background: #25303f;
  }
}
@media (min-width: 769px) {
  .features__item:hover .features__circle {
    background: #25303f;
  }
}
@media (min-width: 769px) {
  .features__item:hover .features__circle {
    background: #25303f;
  }
}
.features__box {
  width: 64.6rem;
  height: 100%;
  background: #25303f;
  border-radius: 10px;
}
.features__image {
  mix-blend-mode: screen;
}
.features__view-more {
  margin: 3rem auto 0;
  width: 17.7rem;
  display: flex;
  align-items: center;
  gap: 2.2rem;
}
@media (max-width: 768px) {
  .features__view-more {
    margin: 1.5rem auto 0;
    width: fit-content;
  }
}
.view-more__text {
  font-family: "Montserrat", sans-serif;
}
.view-more__circle {
  width: 4.8rem;
  height: 4.8rem;
  border-radius: 50%;
  border: 0.01rem solid #25303f;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 769px) {
  .business__view-more:hover .view-more__circle {
    background: #25303f;
  }
}
.view-more__icon {
  width: 1.481rem;
}
.company {
  position: relative;
  margin: 16.2rem auto 0;
  padding: 9.5rem 0 0 50.9rem;
  width: 131.6rem;
  height: 33.1rem;
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .company {
    margin: 6.6rem auto 0;
    padding: 5.3rem 0 0;
    width: 34.2rem;
    height: 19.2rem;
  }
}
.company--en {
  padding: 11.5rem 0 0 50.9rem;
}
@media (max-width: 768px) {
  .company--en {
    padding: 6.3rem 0 0;
  }
}
.company__background {
  transition: all 0.4s;
}
@media (min-width: 769px) {
  .company:hover .company__background {
    transform: scale(1.1);
    filter: brightness(0.8);
  }
}
@media (min-width: 769px) {
  .company:hover .company__circle {
    background: #fff;
  }
}
.company__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.company__box {
  position: relative;
  display: flex;
}
.company__title-box {
  color: #fff;
}
@media (max-width: 768px) {
  .company__title-box {
    margin: 0 auto;
  }
}
.company__title {
  font-family: "Montserrat";
  font-size: 5.2rem;
}
@media (max-width: 768px) {
  .company__title {
    font-size: 3.8rem;
    text-align: center;
  }
}
.company__subtitle {
  margin: -0.4rem 0 0 0;
  font-size: 2rem;
  text-align: center;
}
@media (max-width: 768px) {
  .company__subtitle {
    margin: -0.8rem 0 0 0;
  }
}
.company__circle {
  margin: 3rem 0 0 40.1rem;
  width: 7.2rem;
  height: 7.2rem;
  border: 0.01rem solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .company__circle {
    position: absolute;
    bottom: 1.2rem;
    right: 1.4rem;
    width: 4.1rem;
    height: 4.1rem;
  }
}
@media (min-width: 769px) {
  .company__circle--en {
    margin: 1rem 0 0 40.1rem;
  }
}
.company__arrow {
  width: 2.221rem;
}
@media (max-width: 768px) {
  .company__arrow {
    width: 1.2650000000000001rem;
  }
}
.company__circle--sp {
  position: absolute;
  bottom: 1.2rem;
  right: 1.4rem;
  width: 4.1rem;
  height: 4.1rem;
  border: 0.01rem solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.company__arrow {
  width: 2.221rem;
}
@media (max-width: 768px) {
  .company__arrow {
    width: 1.2650000000000001rem;
  }
}
.group-companies {
  margin: 11.2rem auto 0;
  width: 131.7rem;
}
@media (max-width: 768px) {
  .group-companies {
    margin: 6.1rem auto 0;
    width: 34.2rem;
  }
}
.group-companies__title {
  color: #fff;
  font-family: "Montserrat";
  font-size: 7.2rem;
  text-align: center;
}
@media (max-width: 768px) {
  .group-companies__title {
    font-size: 3.8rem;
    line-height: 1em;
  }
}
.group-companies__subtitle {
  margin: 0.2rem 0 0 0;
  font-weight: 700;
  font-size: 2rem;
  text-align: center;
}
@media (max-width: 768px) {
  .group-companies__subtitle {
    margin: 0.8rem 0 0 0;
  }
}
.group-companies__list {
  margin: 5rem 0 0 0;
  width: 100%;
  display: flex;
  gap: 1.9rem;
}
@media (max-width: 768px) {
  .group-companies__list {
    margin: 4.1rem 0 0 0;
    flex-direction: column;
    gap: 1.6rem;
    white-space: normal;
  }
}
.group-companies__list-item {
  position: relative;
  padding: 13.8rem 0 0 4.3rem;
  width: 31.5rem;
  height: 31.5rem;
  background: #fff;
  border-radius: 10px;
  transition:
    all 0.4s,
    opacity 1s,
    transform 1s !important;
}
@media (max-width: 768px) {
  .group-companies__list-item {
    padding: 3rem 2.4rem 0;
    width: 100%;
    height: 25.6rem;
  }
}
@media (max-width: 768px) {
  .group-companies__list-item--en {
    padding-bottom: 3rem;
    height: auto;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item:hover {
    padding-right: 2.1rem;
    width: 49.4rem;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--en:hover {
    padding-bottom: 3rem;
    min-height: 31.5rem;
    height: auto;
    line-height: 1.5em;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--flawless:hover .group-companies__list-image {
    top: -2rem;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--flawless:hover .group-companies__list-icon--open {
    display: none;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--flawless:hover .group-companies__list-icon--close {
    display: block;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--flawless:hover .group-companies__list-text-1 {
    display: flex;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--flawless:hover .group-companies__list-text-2 {
    display: block;
  }
}
@media (min-width: 769px) {
  .group-companies__list:has(.group-companies__list-item:hover) .group-companies__list-item:not(:hover) .group-companies__list-item {
    width: 25.860000000000003rem;
  }
}
.group-companies__list-image {
  position: absolute;
  top: 4.3rem;
  left: 4.3rem;
  width: 22.9rem;
  transition: all 0.4s;
}
@media (min-width: 769px) {
  .group-companies__list:has(.group-companies__list-item:hover) .group-companies__list-item:not(:hover) .group-companies__list-image {
    top: 6.4rem;
    width: 18.8rem;
  }
}
@media (max-width: 768px) {
  .group-companies__list-image {
    position: relative;
    top: revert;
    left: revert;
    margin: 0 auto;
  }
}
.group-companies__list-icon {
  position: absolute;
  bottom: 1.8rem;
  right: 1.9rem;
  width: 2.9rem;
  height: 2.9rem;
}
.group-companies__list-icon {
  position: absolute;
  bottom: 1.8rem;
  right: 1.9rem;
  width: 2.9rem;
  height: 2.9rem;
}
.group-companies__list-text-1 {
  position: relative;
  display: none;
  width: fit-content;
  font-family: "Noto Sans JP";
  letter-spacing: 0.03em;
  text-decoration: underline !important;
  gap: 0.6rem;
  align-items: center;
}
@media (max-width: 768px) {
  .group-companies__list-text-1 {
    display: flex;
    margin: 0;
    font-size: 1.4rem;
  }
}
.group-companies__list-text-1:hover {
  color: #96aac7;
}
.group-companies__list-link-icon {
  width: 1.2rem;
}
.group-companies__list-text-2 {
  display: none;
  margin: 0.8rem 0 0 0;
  font-family: "Noto Sans JP";
  font-weight: 400;
  letter-spacing: 0.03em;
  white-space: nowrap;
  flex-shrink: 0;
}
@media (max-width: 768px) {
  .group-companies__list-text-2 {
    display: block;
    margin: 0.5rem 0 0 0;
    width: 29.4rem;
    font-size: 1.4rem;
    white-space: normal;
    line-height: 1.57em;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--kiseki-antique:hover .group-companies__list-image {
    top: -2rem;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--kiseki-antique:hover .group-companies__list-icon--open {
    display: none;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--kiseki-antique:hover .group-companies__list-icon--close {
    display: block;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--kiseki-antique:hover .group-companies__list-text-1 {
    display: flex;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--kiseki-antique:hover .group-companies__list-text-2 {
    display: block;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--nihon-chuuko-keisokuki:hover .group-companies__list-image {
    top: -2rem;
    left: 2rem;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--nihon-chuuko-keisokuki:hover .group-companies__list-icon--open {
    display: none;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--nihon-chuuko-keisokuki:hover .group-companies__list-icon--close {
    display: block;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--nihon-chuuko-keisokuki:hover .group-companies__list-text-1 {
    display: flex;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--nihon-chuuko-keisokuki:hover .group-companies__list-text-2 {
    display: block;
  }
}
@media (max-width: 768px) {
  .group-companies__list-image--nihon-chuuko-keisokuki {
    margin: 0.7rem auto 0;
    width: 19.1rem;
  }
}
.group-companies__list-icon {
  position: absolute;
  bottom: 1.8rem;
  right: 1.9rem;
  width: 2.9rem;
  height: 2.9rem;
}
@media (max-width: 768px) {
  .group-companies__list-text-1--nihon-chuuko-keisokuki {
    margin: 1.3rem 0 0 0;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--shinei-bussan:hover .group-companies__list-image {
    top: 2rem;
    width: 15.3rem;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--shinei-bussan:hover .group-companies__list-icon--open {
    display: none;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--shinei-bussan:hover .group-companies__list-icon--close {
    display: block;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--shinei-bussan:hover .group-companies__list-text-1 {
    display: flex;
  }
}
@media (min-width: 769px) {
  .group-companies__list-item--shinei-bussan:hover .group-companies__list-text-2 {
    display: block;
  }
}
@media (max-width: 768px) {
  .group-companies__list-image--shinei-bussan {
    margin: 0.8rem auto 0;
    width: 17.6rem;
  }
}
@media (max-width: 768px) {
  .group-companies__list-text-1--shinei-bussan {
    margin: 2rem 0 0 0;
  }
}
.news-release {
  margin: 11.2rem auto 0;
  width: 131.7rem;
}
@media (max-width: 768px) {
  .news-release {
    margin: 6.5rem auto 0;
    width: 34.2rem;
  }
}
.news-release__title {
  color: #fff;
  font-family: "Montserrat";
  font-size: 7.2rem;
  text-align: center;
}
@media (max-width: 768px) {
  .news-release__title {
    font-size: 3.8rem;
  }
}
.news-release__subtitle {
  margin: 0.2rem 0 0 0;
  font-weight: 700;
  font-size: 2rem;
  text-align: center;
}
.news-release__list {
  margin: 5rem auto 0;
  width: 131.7rem;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  font-family: "Montserrat";
}
@media (max-width: 768px) {
  .news-release__list {
    margin: 2.8rem 0 0 0;
    width: 100%;
  }
}
.news-release__list-item {
  padding: 0 0 0 5.9rem;
  height: 11.5rem;
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 10px;
  cursor: pointer;
}
@media (max-width: 768px) {
  .news-release__list-item {
    padding: 2.4rem 2.6rem 2.3rem 2.4rem;
    width: 100%;
    height: fit-content;
    display: block;
  }
}
@media (min-width: 769px) {
  .news-release__list-item:hover {
    background: #cfcfcf;
  }
}
.news-release__list-link {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .news-release__list-link {
    display: block;
  }
}
.news-release__list-row {
  display: flex;
  align-items: center;
}
.news-release__list-date {
  color: #1a1a1a;
  font-weight: 400;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .news-release__list-date {
    font-size: 1.6rem;
  }
}
.news-release__list-category {
  margin: 0 0 0 5.2rem;
  color: #839ea8;
  font-weight: 700;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .news-release__list-category {
    font-size: 1.4rem;
  }
}
.news-release__list-text {
  margin: 0 0 0 5.2rem;
  width: 85rem;
  color: #1a1a1a;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .news-release__list-text {
    display: block;
    margin: 0.7rem 0 0 0;
    width: 100%;
    font-size: 1.4rem;
    line-height: 1.57em;
  }
}
.news-release__view-more {
  margin: 2.5rem 0 0 113.4rem;
  display: flex;
  align-items: center;
  gap: 2.2rem;
}
@media (max-width: 768px) {
  .news-release__view-more {
    margin: 3.8rem auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.2rem;
  }
}
.view-more__text {
  font-family: "Montserrat", sans-serif;
}
.view-more__arrow {
  width: 4.8rem;
  height: 4.8rem;
  border-radius: 50%;
  border: 0.01rem solid #25303f;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 769px) {
  .news-release__view-more:hover .view-more__arrow {
    background: #25303f;
  }
}
.view-more__icon {
  width: 1.481rem;
}
.recruit {
  position: relative;
  margin: 13.4rem auto 2.4rem;
  padding: 7.5rem 4.4rem 0 11.3rem;
  width: 131.7rem;
  height: 27rem;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
}
@media (max-width: 768px) {
  .recruit {
    margin: 6.5rem auto 8rem;
    padding: 4.8rem 0 0;
    width: 34.2rem;
    height: 35.8rem;
  }
}
@media (min-width: 769px) {
  .recruit--en {
    padding: 9.5rem 4.4rem 0 11.3rem;
  }
}
@media (min-width: 769px) {
  .recruit:hover .recruit__background {
    transform: scale(1.1);
    filter: brightness(0.8);
  }
}
@media (min-width: 769px) {
  .recruit:hover .recruit__circle {
    background: #fff;
  }
}
.recruit__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: all 0.4s !important;
}
.recruit__row {
  position: relative;
  display: flex;
  align-items: center;
  color: #fff;
}
@media (max-width: 768px) {
  .recruit__row {
    display: block;
    height: 100%;
  }
}
.recruit__row-title {
  font-family: "Montserrat", sans-serif;
  font-size: 5.2rem;
  letter-spacing: 0.05em;
}
@media (max-width: 768px) {
  .recruit__row-title {
    font-size: 3.8rem;
    text-align: center;
  }
}
.recruit__row-subtitle {
  margin: -0.5rem 0 0;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .recruit__row-subtitle {
    margin: -0.8rem 0 0;
    text-align: center;
    font-weight: 700;
  }
}
.recruit__row-text {
  margin: 0.06rem 0 0 7.5rem;
  font-family: "Noto Sans JP";
  letter-spacing: 0.03em;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .recruit__row-text {
    margin: 4.1rem auto 0;
    width: 29.4rem;
    font-size: 1.4rem;
    line-height: 1.57em;
  }
}
.recruit__circle {
  margin: 0 0 0 24rem;
  min-width: 7.2rem;
  height: 7.2rem;
  border-radius: 50%;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .recruit__circle {
    margin: 0;
    position: absolute;
    bottom: 1.4rem;
    right: 1.5rem;
    min-width: 4.102rem;
    height: 4.102rem;
  }
}
.recruit__arrow {
  width: 2.221rem;
}
@media (max-width: 768px) {
  .recruit__arrow {
    width: 1.2650000000000001rem;
  }
}
